# -*- coding: utf-8 -*-

from django.contrib import admin
from cuestionario.models import Cuestionario,Pregunta


class PreguntaInLine(admin.TabularInline):
    model = Pregunta
    extra = 5

class CuestionarioAdmin(admin.ModelAdmin):
    list_display = ['id','name','actividad']
    inlines = [PreguntaInLine]

